package com.infoepoch.pms.dispatchassistant.domain.oa;

/**
 *
 * 
 * XStream解析SSO返回的XML文档时，将解析结果放入此bean
 * 
 */
public class SSOResponse {

    public SSOResponse() {
    }

    public SSOResponse(String status, String uid, String companyName, String employeeNumber, String message) {
        this.status = status;
        this.uid = uid;
        this.companyName = companyName;
        this.employeeNumber = employeeNumber;
        this.message = message;
    }

    private String status;

    private String uid;

    private String companyName;

    private String employeeNumber;

    private String message;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getEmployeeNumber() {
        return employeeNumber;
    }

    public void setEmployeeNumber(String employeeNumber) {
        this.employeeNumber = employeeNumber;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}